.mainlistcontainer{
	padding:6px 0px 3px 0px;
	background-color:#f5f5f5;
	border-bottom-left-radius: 3px;
    border-top-left-radius: 3px; 
    border-color: #e4eaec;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 10px;
    cursor: pointer;
}

.topcontainer{
	margin-top:40px !important;
}
.mlcontainer-active{
	background-color:#e3e3e3 !important;
}
.namelistfield{
	padding-top:5px;
	font-size:12px;
}
.namelistlabel{
	font-size: 10px;
	color:#646464;
    text-transform: uppercase;
	font-weight:700;
}
.statuslink{
	color:#646464;
	font-weight:bold;
}
.showdetails{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailsoneextra{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailstwoextra{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailsthreeexta{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}

.sdcontainer{
	margin:0px;
	padding:10px;
	border-top:solid 1px #ddd;
	background:#f3f3f3;
	box-shadow:none;
	margin-top: 4px;
}
.stylewell{
	margin:0px;
	padding:0px;
}
.datainsidewell{
	color: #646464;
	font-weight: normal;
}
.profileimg{
	height:40px;
	width:40px;
}
.selectedimage{
	height:30px;
	width:auto;
	margin-top:5px;
}
.showhidedetails{
	position:absolute; 
	top: 24px; 
	right: -16px;
}
.showdetails{
	margin-right:61px;
}

.case-control-header {
	height: 35px;
	width: 103%;
	background-color: #767676;
	height: 27px;
    margin-left: -27px;
    margin-top: 0px;
    padding: 5px 8px 5px 10px;
	color: #fff;
}